## test-ja 0.8.8-19-tsm2

=== debian/changelog ===
test-ja (0.8.8-19-tsm2) jaunty; urgency=low

  * translate 左ボタン
  * desktop change

 -- lian liang <lianglian@thunderst.com>  Tue, 06 Apr 2010 17:20:20 +0800

xf86-input-evtouch (0.8.8-14-tsm2) jaunty; urgency=low

  * remove gconf value of mouse_left_action,only set mouse_left to 4

 -- lian liang <lianglian@thunderst.com>  Tue, 30 Mar 2010 09:41:02 +0800

xf86-input-evtouch (0.8.8-13-tsm2t2) jaunty; urgency=low

  * remove 25_sharp_fdi.patch, use the kernel patch to resolve the futex 
  * lock issue

 -- Jason Yen <jason.yen@canonical.com>  Sun, 28 Mar 2010 09:00:28 +0800

xf86-input-evtouch (0.8.8-12-tsm2t2) jaunty; urgency=low

  * Add 25_sharp_fdi.patch for fix the touch freeze issue 

 -- Jason Yen <jason.yen@canonical.com>  Thu, 25 Mar 2010 21:37:40 +0800

xf86-input-evtouch (0.8.8-11-tsm2t2) jaunty; urgency=low

  * add right hw key to back
  * read gconf value

 -- lian liang <lianglian@thunderst.com>  Mon, 22 Mar 2010 15:58:39 +0800

xf86-input-evtouch (0.8.8-2-tsm2t2) jaunty; urgency=low

  * remove last patch

 -- lian liang <lianglian@thunderst.com>  Tue, 16 Mar 2010 08:31:47 +0800

xf86-input-evtouch (0.8.8-1-tsm2t2) jaunty; urgency=low

  *bugfix remove new x to support hw/key 

 -- lian liang <lianglian@thunderst.com>  Fri, 12 Mar 2010 12:04:57 +0800

xf86-input-evtouch (0.8.8-tsm2t2) jaunty; urgency=low

  *uodate build  

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 10:49:00 +0800

xf86-input-evtouch (0.8.8-tsm2) jaunty; urgency=low

  * add --initmode without keyboard

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 14:41:33 +0800

xf86-input-evtouch (0.8.8-0ubuntu3netbook0araneo3) araneo; urgency=low

  * Rename 22_sharp_japanese.patch to 22_sharp.patch
  * 22_sharp.patch: Integrate additional sharp changes:
    * ignore too-large X/Y values
    * version changed for Release Candidate
    * debian/fdi/50-Sharp.fdi added.
    * print Min/Max X/Y values in signed. (Original evtouch prints in unsigned)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 13 Aug 2009 13:16:45 -0400

xf86-input-evtouch (0.8.8-0ubuntu3netbook0araneo2) araneo; urgency=low

  * 22_sharp_japanese.patch: Integrate Sharp changes as a patch. Ensure changes
    unintentionally in Sharp's upload are not included (i.e., missing
    debian/patches directory)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 31 Jul 2009 15:03:55 -0400

xf86-input-evtouch (0.8.8-0ubuntu3netbook0araneo1) araneo; urgency=low

  * Integrate changes from Sharp (LP: #400523) 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 28 Jul 2009 15:49:37 -0400

xf86-input-evtouch (0.8.8-0ubuntu3) jaunty; urgency=low

  * 21_more_calibration_fixups.patch: Make calibration work on xserver-1.6

 -- Thomas Jaeger <ThJaeger@gmail.com>  Sun, 22 Mar 2009 20:58:58 -0400

xf86-input-evtouch (0.8.8-0ubuntu2) jaunty; urgency=low

  * install fdi files to /usr/share/hal/fdi/policy/20thirdparty so we make
    sure its not synaptics that gets used.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 28 Jan 2009 16:17:39 +0100

xf86-input-evtouch (0.8.8-0ubuntu1) jaunty; urgency=low

  * New upstream release, packaged by Thomas Jaeger (ThJaeger@gmail.com)
    Thanks a lot for fixing the header issues !! (LP: #312098)
    - fix rotation issues (LP: #222164)
  * 20_fix_calibrate_submission_directions.patch, point lshal submission to a
    LP bug instead of pointing people to a subscription only
    mailing list (LP: #307503)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 14 Jan 2009 14:04:58 -0500

xf86-input-evtouch (0.8.7-4build2) jaunty; urgency=low

  * Rebuild against the new xserver.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 15 Dec 2008 11:49:43 +0200

xf86-input-evtouch (0.8.7-4build1) intrepid; urgency=low

  * Rebuild due to x11proto-input fix in 283921

 -- Bryce Harrington <bryce@ubuntu.com>  Sat, 18 Oct 2008 01:45:02 -0700

xf86-input-evtouch (0.8.7-3ubuntu12) intrepid; urgency=low

  * add more touchscreen .fdi files
  * install all touchscreen .fdi files to /usr/share/hal/fdi/policy/10osvendor
    with sequence number 50 so they will override evdev and mouse settings

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 16 Oct 2008 01:50:09 +0200

xf86-input-evtouch (0.8.7-3ubuntu11) intrepid; urgency=low

  * fix .fdi install location to make sure hal doesnt prefer mouse settings
    for evtouch devices

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 29 Sep 2008 22:39:37 +0200

xf86-input-evtouch (0.8.7-3ubuntu10) intrepid; urgency=low

  * update halification patch of calibration script to make sure it doesnt
    fire if no evtouch capable device is in hal.
  * add .fdi file for Fujitsu lifebook (and other Fujitsu driven touchscreen
    devices with Fujitsu USB Touch Panel).
  * add sane defaults to ideaco and eGalax fdi files.
  * add selection of dialog frontends to show the info in X.
  * move zenity to recommends, add xdialog and kdebase-bin (for kdialog) as
    different dialog options.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Sep 2008 19:57:51 +0200

xf86-input-evtouch (0.8.7-3ubuntu9) intrepid; urgency=low

  * quieten down initscript a bit (we dont want a newline for each applied
    value on screen)
  * call initscript at end of calibration, so new values are applied without
    having to restart the system.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Sep 2008 13:27:41 +0200

xf86-input-evtouch (0.8.7-3ubuntu8) intrepid; urgency=low

  * add 09_calibrate-script-halification.patch, adds hal functionallity to
    calibration tool, makes the script work under X and gives useful output
    through zenity dialogs
  * add 10_ev_calibrate_fixups.patch, fix ev_calibrate.c to use a useful font
    in calibration, make it write to /etc/evtouch/config in a format that can
    be parsed by the evtouch hal-set-property initscript
  * add calibrate.desktop and calibrate icon file (uuencoded), add sharutils
    to build-deps
  * make sure /etc/evtouch dir is created by the package so ev_calibrate can

